## numix-icon-theme-bevel 1.0%2B20141021

=== debian/changelog ===
numix-icon-theme-bevel (1.0+20141021-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Jan 2017 12:59:23 -0800

numix-icon-theme-bevel (1.0+201410212340~8~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Tue, 21 Oct 2014 23:40:14 +0000

numix-icon-theme-bevel (1.0) UNRELASED; urgency=low

  * Initial upload.

 -- Paolo Rotolo <paolo@curiosity>  Sun, 13 Jul 2013 19:43:16 +0200
