## numix-icon-theme-bevel 1.0+20141021

=== debian/control ===
Source: numix-icon-theme-bevel
Section: gnome
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Paolo Rotolo <paolorotolo@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://numixproject.org/

Package: numix-icon-theme-bevel
Architecture: all
Depends: numix-icon-theme, ${misc:Depends}
Description: Numix Bevel icons
 Numix Bevel is an icon theme from the Numix project - http://numixproject.org.
